.phone-Number,.basic-body-content,.front-phone-number,.top-menu,.orange,.alternate-menu,.FAQ-questions
{
	font-family: droid-sans-n7, sans-serif;
}

.Orange-title,.FAQ-answers,.main-heading,.FAQ-answers-text
{
	font-family: droid-sans-n4, sans-serif;
}

#u7947-36
{
	font-family: droid-sans-n7, sans-serif;
}

#u7259-4,#u7248-4,#u7248-6,#u7248-8,#u7248-10,#u7248-12,#u7276-4
{
	font-family: droid-sans-n4, sans-serif;
}

#u7277-4
{
	font-family: droid-sans-n4, sans-serif;
}

#u7288-4
{
	font-family: droid-sans-n4, sans-serif;
}

#u7287-4
{
	font-family: droid-sans-n4, sans-serif;
}

#u7331-4
{
	font-family: droid-sans-n4, sans-serif;
}

#u7360-4
{
	font-family: droid-sans-n4, sans-serif;
}

#u7366-4
{
	font-family: droid-sans-n4, sans-serif;
}

#u7319-4
{
	font-family: droid-sans-n4, sans-serif;
}

#u7320-4
{
	font-family: droid-sans-n4, sans-serif;
}

#u7386-4
{
	font-family: droid-sans-n4, sans-serif;
}

#u7388-4
{
	font-family: droid-sans-n4, sans-serif;
}

#widgetu7275_input,#widgetu7286_input,#widgetu7316_input,#widgetu7385_input
{
	font-family: droid-sans, sans-serif;
}

#u7253-4,#u7253-6,#u7253-8,#u7253-10,#u7253-12,#u7249-7,#u7249-8
{
	font-family: droid-sans-n4, sans-serif;
}

#u7248-2,#u7253-2,#u7249-2,#u7249-4,#u7249-6,#u7250-4,#u7634-4,#u7635-4
{
	font-family: droid-sans-n7, sans-serif;
}

